<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ramda.js</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
  </head>
  <body class="page-body">
	<div class="container">
     <header class="page-header">
      <a class="company-logo" href="#"
        >Ra<span class="logo-second-color">mda.js</span></a
      >
      <nav class="header-menu">
        <ul class="header-menu-list">
          <li class="header-menu-item">
            <a class="header-menu-link" href="#">Functional Programming</a>
          </li>
          <li class="header-menu-item">
            <a class="header-menu-link" href="#">Ramda</a>
          </li>
          <li class="header-menu-item">
            <a class="header-menu-link" href="#">Fantasy Land Spec</a>
          </li>
          <li class="header-menu-item">
            <a class="header-menu-link" href="#">Node.js for all</a>
          </li>
        </ul>
      </nav>
    </header>
	
    <main class="main-content">

      <aside class="sidebar-menu">
        <ul class="sidebar-menu-list">
          <li class="sidebar-menu-item">
            <a class="sidebar-menu-link" href="#">Ramda</a>
          </li>
          <li class="sidebar-menu-item">
            <a class="sidebar-menu-link" href="#">Why Ramda?</a>
          </li>
          <li class="sidebar-menu-item">
            <a class="sidebar-menu-link" href="#">What's Different?</a>
          </li>
          <li class="sidebar-menu-item">
            <a class="sidebar-menu-link" href="#">Introductions</a>
          </li>
          <li class="sidebar-menu-item">
            <a class="sidebar-menu-link" href="#">Philosophy</a>
          </li>
        </ul>
      </aside>

      <section class="main-info">

          <section class="main-image-container">
              <img
                class="main-image"
                src="./img/main-image.jpg"
                alt="company second logo"
                width="320"
                height="381"
              />
          </section>

          <section class="main-content-text">
            <p class="main-content-text-intro">
              Lorem ipsum — классическая панграмма, условный, зачастую
              бессмысленный текст-заполнитель, вставляемый в макет страницы.
              Используется в качестве заполнителя по крайней мере c XVI века.
              Является искажённым отрывком из философского трактата Марка Туллия
              Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
              латинском языке, обнаружение сходства атрибутируется Ричарду
              МакКлинтоку.
            </p>
            <p class="main-content-text-description">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
              ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
              aliquip ex ea commodo consequat. Duis aute irure dolor in
              reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
              pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
              culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </section>
      </section>
    </main>
    <footer class="footer">
      <nav class="footer-menu">
        <ul class="footer-menu-list">
          <li class="footer-menu-item">
            <a class="footer-menu-link" href="#">Ramda</a>
          </li>
          <li class="footer-menu-item">
            <a class="footer-menu-link" href="#">Why Ramda?</a>
          </li>
          <li class="footer-menu-item">
            <a class="footer-menu-link" href="#">What's Different?</a>
          </li>
          <li class="footer-menu-item">
            <a class="footer-menu-link" href="#">Introductions</a>
          </li>
          <li class="footer-menu-item">
            <a class="footer-menu-link" href="#">Philosophy</a>
          </li>
        </ul>
      </nav>
      <p class="footer-copyright">Copyright © 2018</p>
    </footer>
   </div>
  </body>
</html>
</html>
